# Function createHttpBackend

- createHttpBackend(
  $browser: Browser,
  ): (
  method: any,
  url: any,
  post: any,
  callback: any,
  headers: any,
  timeout: any,
  withCredentials: any,
  responseType: any,
  eventHandlers: any,
  uploadEventHandlers: any,
  ) => void

  #### Parameters

  - $browser: Browser

  #### Returns (
  method: any,
  url: any,
  post: any,
  callback: any,
  headers: any,
  timeout: any,
  withCredentials: any,
  responseType: any,
  eventHandlers: any,
  uploadEventHandlers: any,
  ) => void

  - Defined in src/services/http-backend/http-backend.js:29